﻿        body {
	background-color: #F0F8FF;
    }
    
    a:link {
	text-decoration: none;
	color: #333;
    }
a:active {
	color: #333;
}
a:visited {
	color: #333;
}

		.shou {
	cursor: pointer;
	font-size: 12px;
}



    .bd6 {
        width: 100px;
        margin-right: 1%;
        margin-left: 1%;
        margin-top: 10px;
        margin-bottom: 10px;
        height: 40px;
        font-family: "微软雅黑";
        font-size: 16px;
        line-height: 40px;
        border: 1px solid #CCC;
        text-indent: 10px;
        border-radius: 3px 3px 3px 3px;
        color: #000;
         
    }
    
    .wenzi14 {
	font-family: "微软雅黑";
	font-size: 20px;
	color: #006699;
	line-height: 60px;
    }
	
	
    .wenzi16 {
	font-size: 20px;
	color: #000000;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
    }
        
    .navbar {
        margin-bottom: 0px;
        -webkit-border-radius: 0 !important;
        -moz-border-radius: 0 !important;
        border-radius: 0 !important;
        /* background-color: #002752; */
        border-top-width: 0px;
        border-right-width: 0px;
        border-bottom-width: 0px;
        border-left-width: 0px;
        border-top-style: none;
        border-right-style: none;
        border-bottom-style: none;
        border-left-style: none;
        font-size: 16px;
        color: #069;
    }
    
    .thumbnail {
        -webkit-border-radius: 0 !important;
        -moz-border-radius: 0 !important;
        border-radius: 0 !important;
        padding: 0px;
        text-align: center;
    }
    
    .jumbotron {
        -webkit-border-radius: 0 !important;
        -moz-border-radius: 0 !important;
        border-radius: 0 !important;
    }
    
    .navbar-brand {
        padding: 0px;
    }
    
    .foot {
	width: 100%;
	height: 50px;
	background-color: #006699;
	line-height: 49px;
	color: #CCCCCC;
	text-align: center;
	font-size: 14px;
    }
    
    .foot1 {
	width: 100%;
	background-color: #EBEBEB;
	height: 480px;
	padding-top: 50px;
    }
    
    .foot1 ul li {
	float: left;
	height: 40px;
	text-align: left;
	display: block;
	color: #FFF;
	line-height: 40px;
	font-weight: bold;
	font-size: 16px;
	width: 220px;
    }
    
    .foot1 ul li a {
	float: left;
	text-align: left;
	display: block;
	color: #333;
	font-size: 16px;
	width: 160px;
    }
    
    .foot1 ul li ul {
        position: absolute;
        height: 30px;
        width: 120px;
        line-height: 30px;
        padding: 0px;
        margin-top: 40px;
        font-weight: lighter;
    }
    
    .foot1 ul li ul li {
	float: none;
	margin: 0;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #000000;
	display: block;
	line-height: 26px;
	height: 36px;
    }
    
    .foot1 ul li ul li a {
	text-align: left;
	display: block;
	list-style-type: none;
	padding: 0px;
	color: #999999;
	font-weight: lighter;
	font-size: 14px;
    }
    
    .tiao1 {
	text-align: center;
	font-family: Arial;
	color: #960;
	font-size: 56px;
    }
    
    .tiao2 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 36px;
    }
    
    .foot-ditu {
        width: 100%;
        height: 260px;
        background-image: url(../home_files/img/foot-ditu.jpg);
        background-position: center;
    }
    
    .top1 {
        width: 100%;
        height: 50px;
    }
    
    .list-inline {
        line-height: 40px;
        font-size: 14px;
    }
    
    .list-inline a {
        color: #CCCCCC;
        font-size: 16px;
    }
    
    .text-dh1 {
        color: #FFFFFF;
        font-family: Arial, Helvetica, sans-serif;
    }
    
    .text-dh1:hover {
        color: #008FD7;
        font-family: Arial, Helvetica, sans-serif;
    }
    
    .i-bg {
	background-attachment: fixed;
	width: 100%;
	background-image: url(../img/bg-m5.jpg);
	background-repeat: repeat;
	padding-top: 40px;
	padding-bottom: 40px;
 
  background-size: cover;
  background-position: center; /* 确保图片居中 */
 
    }
    
    .t1 {
        color: #B9BBBE;
        float: left;
    }
    
    .bd1 {
        width: 47%;
        margin-right: 1%;
        margin-left: 1%;
        margin-top: 10px;
        margin-bottom: 10px;
        height: 40px;
        font-family: "微软雅黑";
        font-size: 16px;
        line-height: 40px;
        border: 1px solid #CCC;
        text-indent: 10px;
        border-radius: 3px 3px 3px 3px;
        color: #000;
        float: left;
    }
    
    .bd2 {
        width: 95%;
        margin-right: 1%;
        margin-left: 1%;
        margin-top: 20px;
        margin-bottom: 10px;
        height: 80px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        line-height: 30px;
        text-indent: 10px;
        border: 1px solid #CCC;
        border-radius: 3px 3px 3px 3px;
        color: #000;
    }
    
    .bd3 {
        width: 25%;
        margin-right: 1%;
        margin-left: 1%;
        margin-top: 10px;
        margin-bottom: 10px;
        height: 46px;
        font-family: "微软雅黑";
        font-size: 16px;
        line-height: 30px;
        color: #FFF;
        text-align: center;
        background-color: #C00;
        border-top-style: none;
        border-right-style: none;
        border-bottom-style: none;
        border-left-style: none;
        border-radius: 3px 3px 3px 3px;
    }
    
    .t2 {
        background-color: #00504D;
        width: 100%;
    }
    
    .juzhong {
        margin-left: auto;
        margin-right: auto;
    }
    
    .neirong {
        height: auto;
   
        margin-right: auto;
        margin-left: auto;
    }
    
    .neirong table {
        border-collapse: collapse;
        width: 98%;
        table-layout: fixed;
    }
    
    .neirong td {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        line-height: 20px;
        padding: 3px;
    }
    
    .neirong tr:nth-child(even) {
        background-color: #EEE;
    }
    
    .web003 {
        font-family: "微软雅黑";
        font-size: 16px;
        color: #000;
    }
    
    .yc2 {
        display: none;
    }
    
    .top {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	height: 40px;
	width: 100%;
	line-height: 40px;
	font-size: 18px;
	color: #000;
	border-bottom-color: #CCC;
	background-color: #EAF8FD;
    }
	
	    .top-tiao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 40px;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	color: #333;
    }
    
    .top2 {
        height: 1000px;
        width: 100%;
    }
    
    .top-1 {
	height: 80px;
	width: 1600px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
    }
    
    .top-2 {
	float: left;
	height: 80px;
	width: 300px;
	text-align: left;
	padding: 0px;
    }
    
    .t5 {
        font-size: 16px;
        color: #F00;
    }
    
    .t5:hover {
        color: #FF0;
    }
    
    .mh-mail {
        font-size: 14px;
        line-height: 20px;
        color: #0080CC;
        text-decoration: blink;
        float: left;
        height: 55px;
        width: 230px;
        text-align: left;
        font-family: "微软雅黑";
        padding-top: 15px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 20px;
    }
    
    .wenzi12 {
        font-size: 14px;
        color: #E3E3E3;
        font-weight: lighter;
    }
	
.zuo
	{
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
}
	.zuo00
	{
	height: 100px;
	width: 100%;
	background-color: #087697;
	font-size: 36px;
	line-height: 100px;
	color: #FFF;
	text-align: center;
}




	
	.zuo01
	{
	height: 50px;
	width: 100%;
	background-color: #E3E3E3;
	font-size: 16px;
	line-height: 50px;
	color: #666;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
		
.zuo01:hover
	{
	background-color: #FF9900;
	color: #FFF; 
}	

	.zuo02
	{
	height: 30px;
	width: 100%;
	line-height: 30px;
	font-size: 14px;
	padding-left: 20px;
	color: #666;
	background-color: #EFEFEF;
}	
   
   
.zuo02:hover
	{
 
	background-color: #CCCCCC;
}	
       
   
    
    #menu {
	width: 1280px;
	z-index: 101;
	margin-top: 0;
	font-weight: normal;
	font-size: 14px;
	float: left;
	text-align: center;
	height: 80px;
	margin-left: 0px;
    }
    
    #menu ul {
	list-style: none;
	z-index: 101;
 
    }
    
    #menu ul li {
        float: left;
        color: #FFF;
    }
    
    #menu ul li img {
        float: left;
        color: #FFF;
    }
    
    #menu ul li a {
	display: block;
	border-top-style: none;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	background-repeat: no-repeat;
	background-position: 0 0;
	color: #000000;
	padding-top: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial;
	padding-left: 30px;
	height: 28px;
    }
    
    #menu ul li a:hover {
	text-decoration: blink;
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 28px;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
    }
    
    #menu ul li a#current {
        font-weight: bold;
        color: #fff;
    }
    
    #menu ul li ul {
	display: none;
	position: absolute;
 
	background-color: #FFF; 
 
    }
    
    #menu ul li ul li {
	float: none;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	color: #FFFFFF;
	background-color: #FFF;
    }
    
    #menu ul li ul li a {
	width: 300px;
	text-decoration: none;
	text-align: left;
	font-size: 14px;
	color: #000000;
	background-color: #FFFFFF;
	background-image: none;
	height: 30px;
	text-indent: 10;
	padding-left: 20px;
	line-height: 30px;
    }
    
    #menu ul li ul li a:hover {
	color: #333;
	text-decoration: none;
	background-color: #BDDEEE;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 30px;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
	height: 30px;
    }
    
    #menu ul li:hover ul {
        display: block;
    }
    
    #menu ul li.sfhover ul {
        display: block;
    }
    /* 按钮样式 */
    
    button {
        border-radius: 0;
        border: 0;
        background-color: white;
        padding: 0;
        text-transform: uppercase;
        cursor: pointer;
        display: block;
        margin: 0 auto
    }
    
    .btn-add::before {
        background-color: #52c8dc;
        color: #c41c38;
        display: inline-block;
        padding: 10px 20px;
        display: inline-block;
        float: left;
        font-weight: bold;
        -webkit-transition: all 0.8s;
        -moz-transition: all 0.8s;
        transition: all 0.8s;
    }
    
    .btn-add .text {
        display: inline-block;
        padding: 10px 25px;
        background-color: #069;
        color: white;
        box-shadow: inset 0 0 0 0 #52c8dc;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
    }
    
    .btn-add:hover::before {
        color: #efefef;
        background-color: #006699;
    }
    
    .btn-add:hover .text {
        box-shadow: inset -200px 0 0 0 #e4e4e2;
        color: #9090c7;
    }
    
    * {
        margin: 0px;
    }
    
    .main {
        width: 100%;
        height: 2000px;
        background: gray;
    }
    
    .nav02 {
	width: 100%;
	height: 80px;
	position: fixed;
	top: 0;
	z-index: 99999;
	background-color: #D8E6F1;
    }
    
    .content {
        position: f;
        top: 0;
        right: 0;
        left: 0;
        bottom: 2.5rem;
    }
    
    .thumbnail:link {
        border: 1px solid #FFF;
    }
    
    .thumbnail:visited {
        border: 1px solid #FFF;
    }
    
    .thumbnail:link:hover {
        box-shadow: 0px 0px 15px #CCC;
    }
    
    .zhong {
        margin-right: auto;
        margin-left: auto;
        text-align: center;
    }
    
    .xiaolei {
        height: 55px;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #E9E9E9;
        background-color: #FFF;
    }
    
    .xiaolei ui {
        height: 50px;
    }
    
    .xiaolei ul li {
        height: 50px;
        font-family: "微软雅黑";
        font-size: 16px;
        line-height: 50px;
        color: #333;
        float: left;
        list-style-type: none;
        text-align: center;
    }
    
    .xiaolei ul li a {
        height: 55px;
        font-family: "微软雅黑";
        font-size: 16px;
        line-height: 50px;
        color: #333;
        float: left;
        list-style-type: none;
        text-align: center;
        padding-right: 15px;
        padding-left: 15px;
    }
    
    .xiaolei ul li a:hover {
        height: 55px;
        font-family: "微软雅黑";
        font-size: 16px;
        line-height: 50px;
        color: #333;
        float: left;
        list-style-type: none;
        border-bottom-width: 2px;
        border-bottom-style: solid;
        border-bottom-color: #900;
    }
    
    .xlbeijing {
        font-family: "微软雅黑";
        font-size: 16px;
        color: #333;
        float: left;
        list-style-type: none;
        border-bottom-width: 2px;
        border-bottom-style: solid;
        border-bottom-color: #900;
    }
    
    .mianbaoxue {
        height: 50px;
        line-height: 50px;
        color: #999;
        font-size: 14px;
        padding-left: 30px;
    }
    
    .fenlei01 {
        border: 1px solid #E9E9E9;
        background-color: #FFF;
        margin-bottom: 20px;
    }
    
    .fenlei01 ul li {
        list-style-type: none;
    }
    
    .fenlei01 ul li a {
        text-align: left;
        line-height: 50px;
        font-size: 18px;
        color: #666;
    }
    
    .fenlei01 ul li a:hover {
        color: #900;
    }
    
    .fenlei02 {
        padding-top: 15px;
        text-align: center;
        font-family: "微软雅黑";
        font-size: 24px;
        line-height: 40px;
        color: #333;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #CCC;
        padding-bottom: 15px;
        margin-bottom: 20px;
    }
    
    .news {
        background-color: #FFF;
        border: 1px solid #CCC;
        margin-bottom: 20px;
        overflow: hidden;
        border-radius: 6px 6px 6px 6px;
    }
    
    .news:hover {
        background-color: #FFF;
        border: 1px solid #999;
        margin-bottom: 20px;
    }
    
    .news:hover img {
        transition: 0.6s;
        transform: scale(1.1);
    }
    
    .news img {}
    
    .news h4 {
        font-size: 18px;
        color: #000;
        line-height: 40px;
        margin: 10px;
    }
    
    .news h5 {
        font-size: 14px;
        color: #666;
        margin: 10px;
        overflow: hidden;
        height: 50px;
    }
    
    .remen1 {
        height: 470px;
        border: 1px solid #CCC;
        background-color: #FFF;
        text-align: center;
        margin-top: 10px;
    }
    
    .remen1:hover img {
        transition: 0.6s;
        transform: scale(1.2);
    }
    
    .remen2 {
        height: 230px;
        border: 1px solid #CCC;
        background-color: #FFF;
        margin-top: 10px;
        text-align: left;
        margin-left: 10px;
        margin-right: 15px;
    }
    
    .remen2-img {
        float: left;
        width: 300px;
        padding-top: 50px;
        padding-left: 50px;
    }
    
    .remen2:hover img {
        transition: 0.6s;
        transform: scale(1.2);
    }
    
    .tiao3 {
	font-size: 16px;
	font-family: "微软雅黑";
	color: #660000;
	text-align: center;
	line-height: 36px;
    }
    
    .anniu {
	height: 42px;
	width: 150px;
	border: 1px solid #006699;
	line-height: 40px;
	border-radius: 20px 20px 20px 20px;
	text-align: center;
	font-family: "微软雅黑";
	font-size: 15px;
	color: #333;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 15px;
    }
    
    .anniu:hover {
	height: 42px;
	width: 150px;
	background-color: #006699;
	border: 1px solid #CCC;
	line-height: 40px;
	border-radius: 20px 20px 20px 20px;
	color: #FFF;
    }
    /* 首页新闻样式 */
    
    .news-index01 {
        border: 0px solid rgb(70, 68, 68);
        padding: 0px;
        background-color: #E9E9E9;
        height: 780px;
        overflow: hidden;
    }
    
    .news-index01:hover {
        padding: 0px;
        height: 780px;
        color: #C00;
        background-color: #FFF;
    }
    
    .news-index01:hover img {
        transition: 0.6s;
        transform: scale(1.1);
    }
    
    .news-index01 h1 {
        font-size: 24px;
        color: #333;
        text-indent: 15px;
    }
    
    .news-index01 h5 {
        font-size: 16px;
        color: #999;
        text-indent: 15px;
        padding-right: 10px;
        padding-left: 10px;
    }
    
    .news-index02 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	height: 160px;
	color: #333;
	padding-left: 20px;
	margin-left: 50px;
    }
    
    .news-index02 h1 {
        font-size: 24px;
        line-height: 30px;
    }
    
    .news-index02 h5 {
        font-size: 14px;
        line-height: 16px;
        color: #CCC;
    }
    
    .news-index02 a {
        font-size: 24px;
        color: #333;
    }
    
    .news-index02 span {
	font-size: 24px;
	color: #CCCCCC;
	font-family: "微软雅黑";
	line-height: 40px;
    }
    
    .news-index02 a {
        font-size: 24px;
        color: #333;
    }
    
    .news-index02:hover {
	font-size: 24px;
	color: #660000;
	background-color: #E9E9E9;
    }
	
	.leixing{
	margin-top: 25px;
	margin-bottom: 25px;
	text-align: center;
		
	}
	.leixing2{
	height: 100px;
	border: 1px solid #CCC;
	font-family: "微软雅黑";
	font-size: 22px;
	text-align: center;
	line-height: 100px;
	border-radius: 14px 14px 14px 14px;
	color: #666;
	background-color: #F6F6F6;
	margin-top: 10px;
	margin-bottom: 10px;
		}
	.leixing2:hover {
	border: 1px solid #000;
	background-color: #666666;
	color: #FFF;
		}
    
	/* CSS 浠ｇ爜缈婚〉閮ㄥ垎 */ 
DIV.digg {
	TEXT-ALIGN: center;
	padding: 3px;
	height: 40px;
	margin-top: 25px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
} 
DIV.digg A {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 7px;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	COLOR: #999999;
	PADDING-TOP: 2px;
	TEXT-DECORATION: none;
	font-family: "寰蒋闆呴粦";
	font-size: 14px;
	text-align: center;
	border: 1px solid #CCCCCC;
} 
DIV.digg A:hover {
	COLOR: #000;
	border: 1px solid #FF3300;
} 
DIV.digg A:active { 
BORDER-RIGHT: #000099 1px solid; BORDER-TOP: #000099 1px solid;
 BORDER-LEFT: #000099 1px solid; COLOR: #000; BORDER-BOTTOM: #000099 1px solid 
} 
DIV.digg SPAN.current {
	PADDING-RIGHT: 7px;
	PADDING-LEFT: 7px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	COLOR: #fff;
	PADDING-TOP: 2px;
	BACKGROUND-COLOR: #FF0000;
	font-family: "寰蒋闆呴粦";
	font-size: 14px;
	border: 1px solid #CCCCCC;
} 
DIV.digg SPAN.disabled { 
BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid;
 PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px;
 BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px;
 BORDER-BOTTOM: #eee 1px solid 
} 
.chanpin {
	height: 400px;
	width: 100%;
	border-radius: 10px 10px 10px 10px;
	border: 1px solid #CCC;
	margin-top: 20px;
	background-image: url(../img/fenlei001.jpg);
	background-size: 100% 100%;
	opacity: 0.9;
	padding-top: 100px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	color: #FFF;
}	

.chanpin:hover  {
	 
	height: 400px;
	width: 100%;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	opacity: 1.0;
	padding-top: 90px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	 
}	




.chanpin2 {
	height: 400px;
	width: 100%;
	border-radius: 10px 10px 10px 10px;
	border: 1px solid #CCC;
	margin-top: 20px;
	background-image: url(../img/fenlei002.jpg);
	background-size: 100% 100%;
	opacity: 0.9;
	padding-top: 100px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	color: #FFF;
}	

.chanpin2:hover  {
	 
	height: 400px;
	width: 100%;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	opacity: 1.0;
	padding-top: 90px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	 
}





.chanpin3 {
	height: 400px;
	width: 100%;
	border-radius: 10px 10px 10px 10px;
	border: 1px solid #CCC;
	margin-top: 20px;
	background-image: url(../img/fenlei003.jpg);
	background-size: 100% 100%;
	opacity: 0.9;
	padding-top: 100px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	color: #FFF;
}	

.chanpin3:hover  {
	 
	height: 400px;
	width: 100%;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	opacity: 1.0;
	padding-top: 90px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	 
}








.chanpin-anniu{
	height: 32px;
	width: 130px;
	border: 1px solid #FFF;
	border-radius: 16px 16px 16px 16px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	line-height: 32px;
	font-size: 14px;
	color: #FFF;
	border: 1px solid #09C;
	background-color: #0CF;
	}
 

.baisebeijing{
	background-color: #FFF;
	padding-top: 30px;
	padding-bottom: 30px;	
	}
.cp{
	}
	
	
	.cp:hover{
	text-align: center;
	}		
.cp01{
	font-size: 14px;
	color: #000;
	background-color: #FFF;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	border: 1px solid #FFF;
	}	
	
		.cp01:hover{
	text-align: center;
	border: 1px solid #CCC;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
	}	
	
.cp01-anniu{
	padding: 0px;
	font-size: 14px;
	color: #000;
	height: 34px;
	border: 1px solid #CCC;
	margin-bottom: 15px;
	line-height: 34px;
	margin-top: 10px;
	float: left;
	width: 50%;
	text-align: center;
	}
	
	.cp01-anniu:hover{
	background-color: #FC0; 
	}
	
	
	
	.cp02-anniu{
	padding: 0px;
	font-size: 14px;
	color: #000;
	height: 34px;
	margin-bottom: 15px;
	line-height: 34px;
	margin-top: 10px;
	float: left;
	width: 50%;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	}
	
	.cp02-anniu:hover{
	background-color: #09C;
	color: #FFF;
	}
	
.fenlei05 {
	font-size: 14px;
	line-height: 30px;
	height: 32px;
	border: 1px solid #999;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
	text-align: center;
	border-radius: 6px 6px 6px 6px;
	padding-right: 20px;
	padding-left: 20px;
}
.fenlei05:hover{
	background-color: #069;
	color: #FFF;
	}
	
 .hei01 {
	font-size: 16px;
	color: #000;
	list-style-type: none;
        }
		
 .hei01 a  {
	padding-left: 40px;
	font-size: 14px;
	color: #FFF;
	list-style-type: none;
        }
		
	
    @media all and (max-width: 760px) {
		
		 .hei08 {
			 padding-left: 40px;
	font-size: 14px;
	color: #FFF;
	list-style-type: none;
        }
				 .hei08 a {
			 padding-left: 40px;
	font-size: 14px;
	color: #FFF;
	list-style-type: none;
        }
 
		
        .neirong {
            height: auto;
            width: 100%;
            margin-right: auto;
            margin-left: auto;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            color: #000;
            margin-top: 0px;
            padding: 5px;
            overflow: auto;
        }
        .neirong img {
            width: 100%;
        }
        .zhong {
            text-align: center;
        }
        .ziti01 {
            font-family: Impact;
            font-size: 36px;
            color: #333;
        }
        .neirong table {
            border-collapse: collapse;
        }
        .neirong td {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            line-height: 20px;
            padding: 3px;
        }
        .neirong tr:nth-child(even) {
            background-color: #EEE;
        }
        .bd1 {
            width: 47%;
            margin-right: 1%;
            margin-left: 1%;
            margin-top: 10px;
            margin-bottom: 10px;
            height: 30px;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            line-height: 30px;
            color: #CCC;
            border: 1px solid #CCC;
            text-indent: 10px;
        }
        .bd2 {
            width: 97%;
            margin-right: 1%;
            margin-left: 1%;
            margin-top: 0px;
            margin-bottom: 10px;
            height: 70px;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            line-height: 30px;
            color: #999;
            text-indent: 10px;
            border: 1px solid #CCC;
        }
        .bd3 {
            width: 25%;
            margin-right: 1%;
            margin-left: 1%;
            margin-top: 10px;
            margin-bottom: 10px;
            height: 40px;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            line-height: 40px;
            color: #FFF;
            text-align: center;
            background-color: #069;
            border-top-style: none;
            border-right-style: none;
            border-bottom-style: none;
            border-left-style: none;
            background-color: #C00;
        }
        .yc2 {
            display: block;
        }
        .yc {
            display: none;
        }
        .tiao1 {
	color: #996600;
	font-size: 22px;
        }
        .jz {
            text-align: center;
            margin-right: auto;
            margin-left: auto;
        }
        .about {}
        .about img {
            width: 100%;
        }
        .top1 {
            width: 100%;
            height: 50px;
        }
        /* 按钮样式 */
        button {
            border-radius: 0;
            border: 0;
            background-color: white;
            padding: 0;
            text-transform: uppercase;
            cursor: pointer;
            display: block;
            margin: 0 auto
        }
        .btn-add::before {
            background-color: #52c8dc;
            color: #c41c38;
            display: inline-block;
            padding: 10px 20px;
            display: inline-block;
            float: left;
            font-weight: bold;
            -webkit-transition: all 0.8s;
            -moz-transition: all 0.8s;
            transition: all 0.8s;
        }
        .btn-add .text {
            display: inline-block;
            padding: 10px 25px;
            background-color: #006699;
            color: white;
            box-shadow: inset 0 0 0 0 #52c8dc;
            -webkit-transition: all 0.3s;
            -moz-transition: all 0.3s;
            transition: all 0.3s;
        }
        .btn-add:hover::before {
            color: #efefef;
            background-color: #006699;
        }
        .btn-add:hover .text {
            box-shadow: inset -200px 0 0 0 #efefef;
            color: #9090c7;
        }
        .remen2 {
            height: 400px;
            border: 1px solid #CCC;
            background-color: #FFF;
            margin-top: 10px;
            text-align: left;
            margin-left: 0px;
            margin-right: 0px;
            text-align: center;
            font-family: "微软雅黑";
            font-size: 24px;
            color: #333;
        }
        .remen2-img {
            float: left;
            width: 100%;
        }

		
        .news-index02 {
            border-bottom-width: 1px;
            border-bottom-style: solid;
            border-bottom-color: #CCC;
            height: 160px;
            color: #333;
            padding-left: 00px;
            margin-left: 00px;
        }
        .news-index02 h5 {
            font-size: 12px;
            line-height: 14px;
        }
		
		    .wenzi14 {
	font-size: 14px;
	color: #333333;
	line-height: 40px;
    }
	}
